
RobOrchestra - Task #1006

Drum bot

01/15/2010 02:09 PM - Andrew Burks

Status: Wontfix Start date: 01/15/2010

Priority: Normal Due date: 04/02/2010

Assignee: Dan Shope % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 4.00 hours

Description

Bot which can play the snare, toms, and optionally a crash symbol, cowbell, etc.

Due dates:

1/29: Model proof of concept, get approval for part orders

2/19: Constructed proof of concept, begin final design

3/12: Full model developed, get approval for part orders

4/02: Finished product, bug proof and ready for integration into orchestra

History

#1 - 02/11/2010 01:16 PM - Dan Shope

- % Done changed from 0 to 40

#2 - 02/11/2010 01:17 PM - Dan Shope

- Priority changed from High to Normal

#3 - 02/22/2010 12:39 PM - Andrew Burks

- Priority changed from Normal to High

#4 - 02/22/2010 01:50 PM - Dan Shope

- Priority changed from High to Normal

#5 - 04/11/2010 07:23 PM - Dan Shope

- % Done changed from 40 to 90

#6 - 09/24/2010 01:03 PM - Dan Shope

- Status changed from Assigned to Wontfix
